bltwish在哪个包里?

为当前最终发行版之前的所有版本提供支持
回复
jackielii
帖子: 184
注册时间: 2006-09-06 22:26
送出感谢: 0
接收感谢: 0
联系:

bltwish在哪个包里?

#1

帖子 jackielii » 2007-05-22 16:31

我下载了一个脚本,运行里提示bltwish找不到,用新立得也搜不到,这个bltwish在哪个包里呢?
Little learning is a dangerous thing.
jackielii
帖子: 184
注册时间: 2006-09-06 22:26
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 jackielii » 2007-05-23 0:06

没有人知道吗?
Little learning is a dangerous thing.
回复

回到 “老旧版本支持”